[package]
name = "snapenhance"
version = "0.1.0"
authors = ["rhunk"]
edition = "2021"

[lib]
crate-type = ["cdylib"]

[dependencies]
android_logger = "0.14.1"
dobby-rs = "0.1.0"
jni = "0.21.1"
log = "0.4.25"
nix = { version = "0.29.0", features = ["fs"] }
once_cell = "1.20.2"
paste = "1.0.15"
procfs = "0.17.0"
rand = "0.8.5"
serde_json = "1.0.135"
zstd = "0.13.2"
